{
	"js": [
		"vt-tsplorer/TSplorer.bundle.js"
	],
	"lib": [{
			"name": "lodash",
			"version": "4.17.4",
			"js": [
				"lib/lodash/dist/lodash.js"
			]
		},
		{
			"name": "d3",
			"version": "4.4.0"
		},
		{
			"name": "jquery",
			"version": "3.2.1"
		},
		{
			"name": "bootstrap",
			"version": "3.3.7"
		}
	]
}
